﻿/* 
eStudent PowerTimetable CSS

The CSS styles applied to the eStudent PowerTimetable are determined dynamically 
at runtime by users' browsers. The CSS may be modified to suits site customisation
needs e.g. setting element visibility, font sizes and styles, colours, layouts, etc. 

All style attributes are divided into regions for easy maintenance. 
A 'Note Section' can be found for the most commonly customised styles. 

A few of the css attributes are not part of the standard CSS 2.1 properties. They are used here as workarounds for certain 
old browsers e.g. IE6, to have a relatively consistent representation with modern browsers.

*/



/*START Timetable - Core Styles */
.cssDisplayNone
{
    display: none;
}

.cssTimetablePageBlock
{
	float:left;
	margin-top:10px;
	width:100%;
}

.cssTtableContainer
{
	margin:0;
	padding:0;
	float:left;
	width:100%;
	overflow:visible;
}

.cssContainerOffset
{
	height: 100%; /* must have for IE6 */
	position: relative;
	width:auto;
}

.cssTtableFlexiExtContainer
{
	width:205px;
	float:left;
	height:100%;
	position:absolute;
	top:0;
	left:0px;
	z-index:100;
}

.cssTtableFlexiExtPanel
{
	
	width:100%; 
	height:auto;
	overflow:hidden;
	position:absolute;
}

.cssTtableFlexiExtPanelLegend
{
	top:20px;	
}

.cssTtableFlexiExtPanelClassRegOption
{
	top:20px;
	height:85%;
	overflow:visible;
}


.cssTtableFlexiExtPanelTab
{
	width:25px;
	float:left;
	background:#A5E1FF url(Images/Timetable/VerticalDayHeaderBg.png) repeat-y scroll left top;
	height:auto;
	text-align:center;
    -moz-border-radius: 0.3em 0 0 0.3em;
	padding:5px 0 5px 0;
	margin:10px 0 10px 0;
	position:relative;
}

.cssTtableFlexiExtPanelTab:hover
{
	background:#F93 url(Images/Timetable/VerticalDayHeaderBgHigh.png) repeat-y scroll left top;
}

.cssTtableFlexiExtPanelClassRegOption .cssTtableFlexiExtPanelTab
{
	top:100px;	
	
}

.cssTtableStrmClsSspPnl
{
	margin-right:25px;
	font-size:100%;
}

.cssTtableStrmClsClassPanel
{
	font-size:90%;
	margin-bottom:2px;
}

.cssTtableStrmClsClassPanel:hover
{
	background:#F93 url(Images/Timetable/strmclsHi.png) repeat-y scroll left top;
}

.cssTtableStrmClsStreamOptHdr
{
	font-weight:bold;
}

.cssTtableStrmClsStreamOptHdr input
{
	vertical-align:middle;
}

.cssTtableStreamClsText
{
	margin-left:8px;
	display:inline-block;
}

.cssTtableStreamClsText .cssTtableClsSlotWhat
{
	font-weight:normal;
}


.cssTtableFlexiExtPanelBody
{
	position:relative;
	margin-left:25px;
	width:auto;
	height:auto;
	background:#FFF;
}

.cssTtableFlexiExtPanelClassRegOption .cssTtableFlexiExtPanelBody
{
	border-left:2px solid #ADD7FF;
	border-top:2px solid #ADD7FF;
	border-bottom:2px solid #ADD7FF;
    -moz-border-radius: 0.5em 0 0 0.5em;
    height:100%;
    overflow:auto;
}

.cssTtableFlexiExtPanelLegend .cssTtableFlexiExtPanelBody
{
	min-height:110px;
	border-left:2px solid #ADD7FF;
	border-top:2px solid #ADD7FF;
	border-bottom:2px solid #ADD7FF;
    -moz-border-radius: 0.5em 0 0 0.5em;
    font-size:90%;
    font-weight:bold;
	color:#888;
    
}

.cssTtableFlexiExtPanelLegend .cssTtableFlexiExtPanelBody img
{
	vertical-align:middle;
	margin-right:5px;
}

.cssTtableFlexiExtPanelLegend .cssTtableFlexiExtPanelBody div
{
	margin: 2px 0 0 2px;
}

.cssTtableTimelineContainer
{
	width:50px;
	float:left;
	height:100%;
	position:absolute;
	top:0;
	left:25px;
	z-index:110;
	/*or left: 0; margin-left:25px;*/
	
}

.cssTtableDayContainer
{
	height: 100%; /* must have for IE6 */
	position:relative;
	margin-left:75px;
	width:auto;
	z-index:140;
	
}

.cssTtableDayContainerPanel
{
	clear:both;
	overflow: visible;
	overflow-x:auto;	
	overflow-y:hidden;
	height: 100%; /* must have for IE6 */
	width:100%;
	position:relative;
	
}

.cssTtableDayGroup
{
	position:relative;
	z-index:150;
	background:#FFF;
	margin-bottom:20px;
	padding-right:10px;
	padding-bottom:5px;
}

.cssTtbleColContainer
{
	margin:0;
	padding:0;
	height:100%;
	float:left;
	position:relative;
}


.cssTtbleColTimeline
{
	background:#A5E1FF;
	text-align:right;
	position:relative;
	color:#003399;
	height:100%;
	width:50px;
}

.cssTtbleColHeader
{
	position:absolute;
	width:100%;
	left:0;
}

.cssTtbleColTimeline .cssTtbleColBodyCellInner span
{
	margin-right:5px;
	overflow:visible;
}

.cssTtbleColHeader .cssTtbleColHeaderInner
{
	background:#A5E1FF url(Images/Timetable/DayHeaderBg.png) repeat-x scroll center top;
	/*background-color:#5393D0;*/
	color:#003399;
    font-weight:normal;
}

.cssTtbleColHeaderInner, .cssTtbleColBodyCellInner, .cssTtbleColBodyCell 
{
	height:100%;
	width:100%;
}

.cssTtbleColBody
{
	height:100%;
	position:relative;
	border-bottom:2px solid #A5E1FF;

}

.cssTtbleColHeaderInner
{
	text-align:center;
}

.cssHeaderExpandPnl
{
	position:absolute;
	left:0;
	top:0;
}


.cssTtableInactiveClass
{
	background-color:#DDD;
	color:#888;
}


.cssOverflowScrollX
{
	overflow: visible;
	overflow-x:scroll;	
	overflow-y:hidden;
	
}



.cssTtbleColDay
{
	height:100%;
	width:auto;
	position:relative;
	
}

.cssDayPanel
{
	height:100%;
	position:relative;
	
}

.cssTtbleColDay .cssTtbleColBody
{
	border-left:2px solid #8EAAFF;
}

.cssTtbleColDayLast .cssTtbleColBody
{
	border-right:2px solid #8EAAFF;

}

.cssTtbleColTimeline .cssTtbleColBody
{
	font-size:1.2em;
}


.cssTtbleColBody .cssTtableSlotMidDay .cssTtbleColBodyCellInner
{
	border-top:2px solid #ADD7FF;
}

.cssTtbleColBody .cssTtbleSlotMajor .cssTtbleColBodyCellInner
{
	border-top:1px solid #ADD7FF;
	
}

.cssTtbleColDay .cssTtbleColBody .cssTtbleSlotMinor .cssTtbleColBodyCellInner
{
	border-top:1px solid #D6F4FF;
	
}

.cssTtbleColTimeline .cssTtbleColBody .cssTtbleSlotMajor .cssTtbleColBodyCellInner
{
	border-top:1px solid #8EAAFF;

}

.cssTtbleColTimeline .cssTtbleColBody .cssTtableSlotMidDay .cssTtbleColBodyCellInner
{
	border-top:2px solid #8EAAFF;
}


.cssTtbleColTimeline .cssTtbleColBody .cssTtbleSlotMinor .cssTtbleColBodyCellInner
{
	/* This is only for overcoming IE6 border leak issue   */
	border-top:1px solid #A5E1FF;
}

/*END Timetable - Core Styles */



.cssTtableRoundBorder
{
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	border-radius: 0.3em;
}

/*START Component Navigation */
.cssTtableSspNavContainer
{
	width:100%;
	float:left;
	margin-bottom:3px;
}

.cssTtableNavGuide
{
	background-color: #FFC;
	border:solid 1px #630;
	padding:3px;
	width:100%;
	margin-bottom:5px;
}

.cssTtableNavGuide div
{
}


.cssTtableSspNavMasterContainer
{
	padding:0;
	margin:0;
	font-size:1em;	
	width:100%;
	float:left;
	
}

.cssTtableSspNavMasterContainer table
{
	border-collapse: collapse;
	border-spacing:0px;
}

.cssTtableSspNavMasterContainer table tr
{
	
}


.cssTtableSspNavMasterContainer table td
{
	padding:0;
	margin:0;
	height:30px;
}

.cssTtableSspNavMasterSpkInfo1
{
	width:16px;	
	
}

.cssTtableSspNavMasterSpkInfo2
{
	width:80px;
}

.cssTtableSspColourBlock
{
	height: 100%; /* must have for IE6 */
    width: 100%;
    font-weight:bold;

}

.cssTtableSspColourBlock span
{
	display:inline-block;
	margin:5px;
}

.cssTtableSspNavMasterSpkInfo3
{
	
	width:180px;
}

.cssTtableSspNavMasterSpkInfo3 div
{
	margin-left:5px;
}

.cssTtableExpandCollapseAll
{ 
    font-size:90%;
    margin-right:2px;
    text-decoration:none;
}

/* Note: Component Navigation - Activity Pattern, change visibility here*/
/* Column header is controled by a separate css - cssTtableNavHdr*/
.cssTtableSspNavMasterActvSmry
{
	/* display:none; */
	font-size:80%;
	width:200px;
	color:#888;
}

/* Note: Component Navigation - Activity Registration Status (traffic lights), change visibility here*/
/* Column header is controled by a separate css - cssTtableNavHdr*/
.cssTtableSspNavMasterActvSttsInd
{
	/* display:none; */
	width:30px;
}

/* Note: Component Navigation - Activity Registration Status Summary(X number of class not registered), change visibility here*/
/* Column header is controled by a separate css - cssTtableNavHdr*/
.cssTtableSspNavMasterRegSttsSmry
{
	/* display:none; */
	 width:200px;
	 font-weight:bold;
	 color:#888;
}

.cssTtableSspNavDetailsContainer
{
	width:100%;
	float:left;
}

.cssTtableSspNavActvTreeNode
{
	width:20px;
}

.cssTtableSspNavActvMain
{
}

.cssTtableSspNavDetailsContainerPanel
{
	margin-left:20px;
}

.cssTtableSspNavDetailsContainer table
{
	width:100%;

}

.cssTtableSspNavTreeNodeT
{
	width:20px;
	background: transparent url(Images/Timetable/TreeT.gif) no-repeat scroll right top;
}

.cssTtableSspNavTreeNodeI
{
	width:20px;
	background: transparent url(Images/Timetable/TreeI.gif) no-repeat scroll right top;
}

.cssTtableSspNavTreeNodeL
{
	width:20px;
	background: transparent url(Images/Timetable/TreeL.gif) no-repeat scroll right top;
}

.cssTtableNavActvMain
{
	border-bottom: solid 1px #DDD;
	overflow:hidden;
}

.cssTtableNavActvTop
{
	width:100%;
}

.cssTtableNavActvBottom
{
	font-size:90%;
	width:100%;
}

.cssTtableSspNavActvNm
{
	font-weight:bold;
	color:#888;
	width:100px;
	float:left;
}

.cssTtableSspNavIconTray
{
	width:80px;
	height:25px;
	float:left;
}
.cssTtableSspNavDiv
{
	margin-left:80px;
}
.cssTtableSspNavSttsPrompt
{
	width:80px;
	height:25px;
	float:left;
	color:#000;
	font-weight:bold;
	
}

.cssTtableSspNavMasterAction span span
{
	color:#888;
	font-size:90%;
}

.cssTtableSspNavItemHdrMain
{
	width:100%;
	overflow:hidden;
	position:relative;
}

.cssTtableSspNavItemHdrMain div
{
	background:#999;
	color:#FFF;
	font-size:90%;
	font-weight:normal;
	text-align:left;
	border-right:solid 1px #FFF;
}

.cssTtableNavItemHdrActvType
{
	width:99px;
	float:left;
}

.cssTtableNavItemHdrActvStts
{
	width:79px;
	float:left;
}

.cssTtableNavItemHdrActvInfo
{
	margin-left:180px;
}

.cssTtableHeaderPanelNotAllowUnregChk input
{
	display:none;
}

/* Note: Component Navigation sub header, change visibility here*/
.cssTtableSspNavActvGrid tr th
{
	 display:none;/* */
}

/* Note: Component Navigation main header, change visibility here*/
.cssTtableNavHdr
{
	/* display:none; */
}

.cssTtableNavHdr div
{
	float:left;
	color:#FFF;
	font-size:110%;
	font-weight:normal;
	text-align:left;	
}

.cssTtableNavHdr div span
{
	margin-left:10px;
}

.cssTtableNavHdrPar
{
    background:#999;
	width:260px;
	border-right:solid 1px #FFF;
}

.cssTtableNavHdrComp
{
    background:#999;
	width:275px;
	border-right:solid 1px #FFF;
}

.cssTtableNavHdrReq
{
    background:#999;
	width:199px;
	border-right:solid 1px #FFF;
}

.cssTtableNavHdrReqStts
{
    background:#999;
	width:206px;
}

.cssTtableNavHdrExpandAllComp
{
    margin-left:2px;
    height:100%;
    width:90px;    
	text-decoration:none; 
}

.cssTtableSspNavContent
{
	margin-left: 100px;
	color:#888;
	font-size:90%;	
}

.cssTtableSspNavContent span, .cssTtableAdditInfoStmClsInfo span, .cssTtableAdditInfoTxt span
{
	display:inline-block;
}

.cssTtableAdditInfoStmClsInfo .cssTtableNavMainActvNm
{
	min-width: 70px;
	margin-right:2px;
	color:#000;
}


.cssTtableSspNavContent .cssTtableNavMainRegStts, .cssTtableAdditInfoStmClsInfo .cssTtableNavMainRegStts
{
	min-width: 120px;
	margin-right:2px;
	color:#000;
}

.cssTtableSspNavContent .cssTtableNavMainWhat, .cssTtableAdditInfoStmClsInfo .cssTtableNavMainWhat
{
	min-width:60px;
	margin-right:2px;
}

.cssTtableSspNavContent .cssTtableNavMainWhen, .cssTtableAdditInfoStmClsInfo .cssTtableNavMainWhen
{
	min-width:180px;
	margin-right:2px;
}

.cssTtableSspNavContent .cssTtableNavMainWhere, .cssTtableAdditInfoStmClsInfo .cssTtableNavMainWhere
{
	min-width:230px;
}

.cssTtableNavMainLabel
{
	color:#000;
	padding-right:2px;
}

.cssTtableSspNavSttsPromptPnl
{
	width:100%;
	float:left;
}

.cssTtableSspNavPanelHeader
{
	width:80px;
	float:left;
}

.cssTtableSspNavPanelBody
{
	margin-left:80px;
}

.cssTtableSspNavPanelMoreLink
{
	text-decoration:none;	
}

.cssTtableSspNavPanelMoreHighlight
{
	background: #EEE;	
}

.cssNavItemContainer
{
	width:100%;	
	float:left;
	position:relative;
}

.cssTtableSspNavActvActionText
{
	margin-left:5px;
	color:#000;
}

.cssTtableAdditInfoHdr
{
	font-weight:bold;
	width:100%;
	display:inline-block;
}

.cssTtableAdditInfoTxt
{
	width:100%;
	display:inline-block;
}

.cssTtableActvCmts, .cssTtableStaggInfo, .cssTtableStreamCls .cssTtableClsCmts
{
	width: 100%;
}

.cssTtableNavClssInfo
{
	min-width: 100px;	
	margin-right: 2px;
}

.cssTtableNavMainTextAction
{
	overflow:hidden;
	background:#FFF url(Images/Timetable/ActionTxtBkgd.png) repeat-x scroll left top;
	
}

/*END Component Navigation */

/*START Block Group Navigation */
.cssTtableBlockGroupNavContainer
{
	width:100%;
	float:left;
	margin-bottom:3px;
}

.cssTtableBlockGroupNavContainerTop
{
	padding:0;
	margin:0;
	font-size:1em;	
	width:100%;	
}

.cssTtableBlockGroupNavContainerTop table
{
	border-collapse: collapse;
	border-spacing:0px;
}

.cssTtableBlockGroupNavContainerTop table tr
{
    	
}

.cssTtableBlockGroupNavContainerTop table td
{
	padding:0;
	margin:0;
	height:30px;
}

.cssTtableBlockGroupNavContainerBottom table
{
	width:100%;
}

.cssTtableBlockGroupNavContainerMaster
{
	width:100%;	
	float:left;
	position:relative;
}

.cssTtableBlockGroupNavInfo1
{
	width:16px;
}

.cssTtableBlockGroupNavInfo2
{
    width:80px;
}

.cssTtableBlockGroupNavInfo3
{
	width:180px;
}

.cssTtableBlockGroupNavInfo3 div
{
	margin-left:5px;	
}

.cssTtableBlockGroupNavInfo4
{
	width:207px;	
}

.cssTtableBlockGroupNavInfo4 div
{
    float:left;
}

.cssTtableBlockGroupNavExpandCollapseAll
{ 
    font-size:90%;
    margin-right:2px;
    text-decoration:none;
}

.cssTtableBlockGroupColour
{
	height: 100%; /* must have for IE6 */
    width: 100%;
    font-weight:bold;    
}

.cssTtableBlockGroupColour span
{
	display:inline-block;
	margin:5px;
}

.cssTtableBlockGroupNavContainerBottom
{
	width:100%;
	margin-bottom:5px;	
}

.cssTtableBlockGroupNavAllowComponentLeft
{
    float:left;
	width:80px;	
}

.cssTtableBlockGroupNavAllowComponentRight
{
	margin-left:80px;
}

.cssTtableBlockGroupNavMoreLink
{
	text-decoration:none;	
}

.cssTtableBlockGroupNavMoreHighlight
{
	background:#EEE;	
}

.cssTtableBlockGroupComponentHdr
{
	font-weight:bold;
	width:100%;
	display:inline-block;
}

.cssTtableBlockGroupComponentAllTxt
{
	width:100%;
	display:inline-block;
}

.cssTtableBlockGroupComponentTxt
{
   	width:100%;
	display:inline-block;
}

.cssTtableBlockGroupComponentTxt div
{
    float: left;
}

/* Note: Block Navigation sub header, change visibility here*/
.cssTtableBlockGrid tr th
{
	display:none;/* */
}

.cssTtableBlockGrid tr td
{
    vertical-align:top;
}

/* Note: Block Session Navigation sub header, change visibility here*/
.cssTtableBlockSessionGrid tr th
{
	 display:none;/* */
}

/* Note: Block Group Navigation main header, change visibility here*/
.cssTtableBlockGroupNavHdr
{
	/* display:none; */	
}

.cssTtableBlockGroupNavHdr div
{
	float:left;	
	color:#FFF;
	font-size:110%;
	font-weight:normal;
	text-align:left;	
}

.cssTtableBlockGroupNavHdr div span
{
	margin-left:10px;
}

.cssTtableBlockGroupNavHdrName
{
    background:#999;
	width:275px;
	border-right:solid 1px #FFF;
}

.cssTtableBlockGroupNavHdrDate
{
    background:#999;
	width:206px;
    border-right:none;
}

.cssTtableBlockGroupNavHdrExpand
{
    margin-left:2px;
    height:100%;
    width:90px;
}

.cssTtableBlockGroupNavBlank
{
	width:16px;
}

.cssTtableBlockGroupNarration
{
    margin-bottom: 3px;
}

.cssTtableBlockGroupNarrationMain div
{

}

.cssTtableBlockGroupComponentInfoContainer
{   
	width:98%;
	margin-left:20px;
}

.cssTtableInfoMainLabel
{
	color:#000;
	padding-right:2px;
}

/* CSS for Block Group details section */ 
.cssTtableBlockGroupWhen
{
    margin-left:20px;
	width:200px;
}

/* CSS for Block details section */ 
.cssTtableBlockNavMain
{
    border-bottom:solid 1px #DDD;
    
	overflow:hidden;
}

.cssTtableBlockNavTop
{
	width:100%;	
}

.cssTtableBlockNavBottom
{
	font-size:90%;
	width:100%;
}

.cssTtableBlockNavHdr
{
	width:100%;
	overflow:hidden;
	position:relative;
}

.cssTtableBlockNavHdr div
{
	background:#999;
	color:#FFF;
	font-size:90%;
	font-weight:normal;
	text-align:left;
	border-right:solid 1px #FFF;
}

.cssTtableBlockItemTemplate
{
    
}

.cssTtableBlockHdrBlockDate
{
	width:200px;
	float:left;
}

.cssTtableBlockHdrBlockName
{
	width:350px;
	float:left;
}

.cssTtableBlockHdrBlockNo
{
	margin-left:150px;
}

.cssTtableBlockNavDetails
{
	margin-left:20px;
}

.cssTtableBlockInfo
{
    margin-left:3px;
}

.cssTtableBlockInfo div
{
    float:left;
    display:block;
}

.cssTtableBlockWhen
{
	width:200px;
}

.cssTtableBlockName
{
    width:350px;
}

.cssTtableBlockNo
{	
    width:150px;
}

.cssTtableBlockGroupAllowableComponent, .cssTtableBlockAllowableComponent
{		
    width:100%
}

.cssTtableBlockGroupSpkCd, .cssTtableBlockSpkCd
{	
    width:150px;
}

.cssTtableBlockGroupSpkVerNo, .cssTtableBlockSpkVerNo
{		
    width:50px;
}

.cssTtableBlockGroupSpkAbbrTitle, .cssTtableBlockSpkAbbrTitle
{
    width:100px;
}

.cssTtableBlockGroupSpkFullTitle, .cssTtableBlockSpkFullTitle
{
    width:350px;
}

.cssTtableBlockGroupSpkShortTitle, .cssTtableBlockSpkShortTitle
{
    width:150px;
}

/* CSS for Block Session details section */
.cssTtableBlockSessionNavMain
{
	border-bottom:solid 1px #DDD;
	overflow:hidden;
	margin-bottom:-1px;
}

.cssTtableBlockSessionDetailsContainer
{
	width:100%;
	float:left;
}

.cssTtableBlockSessionNavDetailsContainer
{
	width:100%;
	float:left;
	margin-left:20px;
}

.cssTtableBlockSessionNavDetailsContainer table
{
	width:100%;
}

.cssTtableBlockSessionItemTemplate
{
    
}

.cssTtableBlockSessionInfo
{
    color:#888;
	width:100%;
	font-size:90%;	
	margin-left:5px;	
}

.cssTtableBlockSessionInfo div
{
    float:left;	
}

.cssTtableBlockSessionWhen
{
	width:300px;
}

.cssTtableBlockSessionWhere
{
	min-width:230px;
}

.cssTtableBlockNavExpandNode
{    
	width:16px;
	float:left;
}

.cssTtableBlockGroupNavContainerMain
{
	width:100%;	
	float:left;
	position:relative;
}

.cssTtableBlockGroupNavDetails
{
    margin-left:22px;
    float:left;
	width:99%;		
	font-size:90%;
	overflow:hidden;
	background: transparent url(Images/Timetable/TreeI.gif) repeat-y scroll left top;    
}

.cssTtableBlockGroupNarrationContainer
{
	width:99%;	
	margin-left:20px;
	position:relative;
	font-size:90%;
	overflow:hidden;
}

.cssTtableBlockComponentInfoHdr
{
    margin-top:2px;
	width:100%;
	color:#000;
	font-weight:bold;
	display:inline-block;
}

.cssTtableBlockComponent
{
    margin-bottom:2px;
    margin-left:2px;
	width:100%;
	clear:both;
	float:left;
	background: transparent url(Images/Timetable/TreeI.gif) repeat-y scroll left top; 
}

.cssTtableBlockComponentInfoContainer
{   
	width:99%;
	margin-left:22px;
}

.cssTtableBlockAllowComponentLeft
{
    float:left;
	width:80px;	
}

.cssTtableBlockAllowComponentRight
{
	margin-left:80px;
}

.cssTtableBlockNavMoreLink
{
	text-decoration:none;	
}

.cssTtableBlockNavMoreHighlight
{
	background: #EEE;	
}

.cssTtableBlockComponentInfoTxt
{
   	width:100%;
	display:inline-block;
}

.cssTtableBlockComponentInfoTxt div
{
    float:left;
}

/*END Block Navigation */

/*START Timetable - Class Styles */
.cssClassContainer
{
	position:absolute;
}

.cssClassInnerContainer
{
    height:100%;
    padding:0;
    -moz-border-radius: 0.25em;
    -webkit-border-radius: 0.5em;
   	margin-left:2px;
   	margin-right:2px;
    overflow:visible;
    display:block;
    font-size:85%;
    position:relative;
}

.cssClassInnerPanel
{
	position:relative;	
	height:100%;
}

.cssTtableHeaderPanel
{
	position: absolute; 
	top: -4px; 
	font-size:110%;
	font-weight:bold;
	left: 0px;
	height: 16px;
}

.cssTtableHeaderPanel input
{
	vertical-align:middle;
}


.cssTtableIconPanel
{
	position: absolute; 
	right: -2px; 
	text-align: right; 
	top: -8px; 

}

.cssTtableBodyPanel
{
	overflow: hidden; 
	text-align: center;
	position: absolute;
	left:0;
	width:100%;
	height:100%;
}

.cssTtableBodyContentPanel
{
	position: absolute;
	top:12px;
	left:0;
	width:100%;
}

.cssTtableFooterPanel
{
	 position: absolute; 
	 left: 0; 
	 bottom: 0;
	 width:100%;
}

.cssTtbleColTimeline .cssTtbleColBody .cssTtableFloatInfoContainer
{
	width:100%; 
	position:absolute; 
	left:0; 
	font-size:75%; 
	color:#000;
	overflow:visible;
}

.cssTtbleColTimeline .cssTtbleColBody .cssTtableFloatInfoContainer .cssTtableFloatInfoHeader
{
	position:absolute; 
	width:100%; 
	top:-15px; 
	height:15px; 
	background-color:#FFFFCC; 
	text-align:center;
}

.cssTtbleColTimeline .cssTtbleColBody .cssTtableFloatInfoContainer .cssTtableFloatInfoBody
{
	background-color:#FF9933;
	opacity:0.30; 
	filter:alpha(opacity=30);
	padding:0;
    -moz-border-radius: 0.25em;
   	border:Solid 2px #CC0000;
	height:98%;
	margin:0 2px 0 2px;
}

.cssTtbleColTimeline .cssTtbleColBody .cssTtableFloatInfoContainer .cssTtableFloatInfoFooter
{
	height:15px;
	background-color:#FFFFCC; 
	text-align:center; 
	width:100%;
}

.cssTtableClsSlotWhat
{
	font-weight:bold;
}

.cssTtableClsSlotWhen
{
	display:none;
}

.cssTtableClsSlotWhere
{
}

.cssTtableFooterBodyPanel
{
	position:absolute;
	width:100%;
	top:16px;
	background:#FFFFCC;
	
}

.cssTtableFooterHdrPanel
{
	cursor:help;
}

.cssBtnRegSingleClassActv
{
	/* display:none; */
}

/* Note: Class comments hotspot - image, change visibility here*/
.cssTtableFooterHdrPanel img
{
	vertical-align:middle;
	margin-right:2px;
}

.cssTtableFooterBodyPanel
{
	display:none;
}

.cssTtableFooterBodyPanel .cssTtableClsSlotFooterText
{
	font-weight:bold;
}

/* Note: Class comments hotspot - text, change visibility here*/
.cssTtableFooterHdrPanel .cssTtableClsSlotFooterText
{
	text-decoration:overline underline;
	display:none;
}

.cssTtableNavClassChoices
{
	text-decoration:overline underline;
	cursor:help;
	color:#33C;
}

.cssTtableActionBarTop
{
	width:100%;
	position:relative;
	clear:both;
	overflow:hidden;
}

.cssTtableActBarTitlePnl
{
	font-weight:normal;
	font-size:120%;
	color:#888;
	overflow:hidden;
	margin-bottom:2px;
	float:left;

}

.cssTtableActBarActionPnl
{
	float:left;
	overflow:hidden;
	position:relative;
	left:25px;
	min-width:250px;
	margin-right:60px;	
}

.cssTtableActBarActionPnl input
{
	font-size:85%;
}

/* Note: Action Bar - Save button, change visibility here*/
.cssTtableActBarBtnSave
{
	/* display:none; */
}

/* Note: Action Bar - Cancel button, change visibility here*/
.cssTtableActBarBtnCancel
{
	/* display:none; */
}

/* Note: Action Bar - Show/Hide Full Classes button, change visibility here*/
.cssTtableActBarBtnShowHideFullCls
{
	/* display:none; */
}

/* Note: Action Bar - Print button, change visibility here*/
.cssTtableActBarBtnPrint
{
	/* display:none; */
}

/* Note: Action Bar - Print Return button, change visibility here*/
.cssTtableActBarBtnPrintReturn
{
	/* display:none; */
}

.cssTtableHeaderPanel .cssTtableHeaderPanelUnavailTxt
{
	text-decoration:overline underline;
	cursor:help;
	color:#33C;
}

.cssHiddenUnavailRsn
{
	font-size:90%;
	font-weight:normal;
	position:absolute;
	top:20px;
	left:0;
	background:#FFC;
	width:100px;
	
}

/* Note: Timetable - Swap icon, change visibility here*/
/* Use similar pattern, i.e. .cssTtableIconPanel .cssTtableIcon[Type] to customise other icon types */
/* This will not affect icons in other containers, e.g. Legend panel or Component Navigation panel*/
/* To customise icon types in other containers, use similar method in their container css*/
.cssTtableIconPanel .cssTtableIconSwap
{
	display:none;
}

.cssTtableStreamClsText .cssTtableClsSlotWhat
{
	font-weight:bold;
}




/*END Timetable - Class Styles */


/*START Filter Styles*/
.cssTtableFilterBarMain
{
	background-color:#E5E5FE;
	overflow:hidden;
	width:100%;	
	position:relative;
	zoom:1;
}

.cssTtableFilterBarLeft
{
	overflow:hidden;
	position:relative;
	padding:3px;
	zoom:1;
	
}

.cssTtableFilterBarLeftTop
{
	width:100%;
}

.cssTtableFilterBarLeftBottom
{
	width:100%;
	float:left;
	background:#93BBFF;
}

.cssTtableFilterBarHlpButton, .cssTtableFilterBarControlPnl
{
	float:left;	
}

.cssTtableFilterBarHlpButton
{
	margin-left:3px;
	width:30px;
	text-align:center;
}

.cssTtableFilterBarControlPnl input, .cssTtableFilterBarControlPnl select
{
	vertical-align:middle;
}

.cssTtableCalendar
{
	background-image:url(Images/Calendar.png);
	background-repeat: no-repeat;
	background-position: center right;
}

.cssTtableLabelAutosize
{
	margin-right:5px;
}

.cssTtableFilterWeekly
{
    margin-left:5px;
    margin-right:5px;
}

.cssTtableFilterStartDt
{
    margin-right:5px;
}

.cssTtableFilterBarBottom
{
	font-weight:bold;
}

.cssTtableFilterBarRight
{
	overflow:hidden;
	float:right;
	width:240px;
	text-align:right;
	position:relative;
	padding:3px;
}

.cssTtableFilterBarRight input
{
	font-size:85%;
	width:240px;
	
}

.cssTtableFilterBarBottom
{
	clear:both;
	
}

.cssTtableHelpOn
{
	background:#93BBFF;
    -moz-border-radius: 0.3em 0.3em 0 0;
}

.ui-datepicker
{
	z-index:200;
}

.cssTtablePrintLegendPnl img
{
	vertical-align:middle;
	margin-right:5px;
}

.cssTtablePrintLegendPnl
{
	float:left;
	
}

.cssTtablePrintLegendPnl
{
	font-weight:normal;
}

/*END Filter Styles*/


/*START Print Styles*/
@media print 
{
	.cssClassInnerContainer
	{
		border-style:solid;
		border-width:2px;
		height:98%;	
	}
	
	.cssTtableActBarActionPnl
	{
		display:none;
	}
	
	.cssTtableBodyPanel
	{
		overflow:visible;
	}
	
	.cssTtableFooterHdrPanel
	{
		display:none;
	}
	
	.cssTtableFloatInfoContainer div
	{
		display:none;
		
	}
	
	.cssHeaderExpandPnl input
	{
		display:none;
	}
	
	.cssTtableGenNote
	{
		display:none;
	}
	
}

/* IE7 Print Preview Fix*/
.cssPageBlockPrint
{
	margin-top:10px;
	width:100%;
	display:inline-block;
	
}

.cssTtableGenNote
{
	margin: 2ex;
	border: 1px solid #E2C822;
	width:97%;
	background-color: #FFF9E0;
	padding:0.5ex;
}

.cssTtableGenNote h1
{
	font-size:1.25em;
	color:#000;
	font-weight:bold;
}


.cssTtableGenNote .cssTtableGenNB
{
	font-size:90%;
	font-weight:bold;
}

.cssTtablePeriod
{
	float:left;
	display:none;
}

/*END Print Styles*/





